Subject: [PATCH 0/2]: gnu wsjtx: Update to 2.6.1 and improve style.

From: Sharlatan Hellseher <[email-masked]>
Date: Thu, 6 Apr 2023 22:31:57 +0100

Hi Guix!

I've started a long journey to enable Qt6 for Stellarium. But at first I
need to rename "qtserialport" to "qtserialport-5" and pack new "qtserialport"
based on Qt6.

This patch series provides one of many future updates and adjustments of
projects where "qtserialport" is in use to make sure they are not failing to
build.

Sharlatan Hellseher (2):
  gnu: wsjtx: Update to 2.6.1.
  gnu: wsjtx: Improve package style.

 gnu/packages/radio.scm | 32 ++++++++++++++++++--------------
 1 file changed, 18 insertions(+), 14 deletions(-)

-- 
2.39.2